<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'mk', version '3.5'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Додади {$a} полиња на формуларот';
$string['advancedelement'] = 'Напреден елемент';
$string['close'] = 'Затвори';
$string['custom'] = 'Прилагодено';
$string['day'] = 'Ден';
$string['default'] = 'Стандардно';
$string['display'] = 'Приказ';
$string['err_alphanumeric'] = 'Овде мора да внесете само букви или бројќи.';
$string['err_email'] = 'Овде мора да внесете важечка адреса за е-пошта.';
$string['err_lettersonly'] = 'Овде мора да внесете само букви.';
$string['err_maxfiles'] = 'Морате да прикачите повеќе од {$a} датотеки овде.';
$string['err_maxlength'] = 'Овде мора да внесете помалку од {$a->format} карактери.';
$string['err_minlength'] = 'Овде мора да внесете барем {$a->format} знаци.';
$string['err_nonzero'] = 'Овде мора да внесете број кој не почнува со 0.';
$string['err_nopunctuation'] = 'Овде мора да не внесувате интерпукциски знаци.';
$string['err_numeric'] = 'Овде мора да внесете број.';
$string['err_rangelength'] = 'Овде мора да внесете помеѓу {$a->format[0]} и {$a->format[1]} знаци.';
$string['err_required'] = 'Овде мора да впишете вредност.';
$string['filesofthesetypes'] = 'Дозволени видови на датотеки:';
$string['filetypesany'] = 'Сите видови на датотеки';
$string['filetypesnotwhitelisted'] = 'Овој вид на датотеки не е дозволен овде: {$a}';
$string['filetypesothers'] = 'Други датотеки';
$string['filetypesunknown'] = 'Непознат вид на датотеки: {$a}';
$string['general'] = 'Основно';
$string['hideadvanced'] = 'Сокриј напредно';
$string['hour'] = 'Час';
$string['minute'] = 'Минута';
$string['miscellaneoussettings'] = 'Разни поставувања';
$string['modstandardels'] = 'Заеднички поставувања на модули';
$string['month'] = 'Месец';
$string['newvaluefor'] = 'Нова вредност за {$a}';
$string['nomethodforaddinghelpbutton'] = 'Нема метод за додавање на копче за помош во елементот на формуларот {$a->name} (класа {$a->classname})';
$string['nonexistentformelements'] = 'Се обидувате да додадете копчиња за помош за непостоечки елементи на формуларот: {$a}';
$string['noselection'] = 'Нема избрано';
$string['nosuggestions'] = 'Нема предлози';
$string['novalue'] = 'Ништо не е внесено';
$string['novalueclicktoset'] = 'Кликни за да внесеш текст';
$string['optional'] = 'Опционо';
$string['othersettings'] = 'Други параметри';
$string['passwordunmaskedithint'] = 'Уреди лозинка';
$string['passwordunmaskinstructions'] = 'Кликни Ентер за да ги зачуваш промените';
$string['passwordunmaskrevealhint'] = 'Откриј';
$string['privacy:preference:filemanager_recentviewmode'] = 'Вашиот дефиниран поглед за избор на датотеки е: {$a}';
$string['requiredelement'] = 'Потребно поле';
$string['revealpassword'] = 'Откриј';
$string['security'] = 'Безбедност';
$string['selectallornone'] = 'Избери сe/ништо';
$string['selected'] = 'Избрано';
$string['selecteditems'] = 'Избрани:';
$string['showadvanced'] = 'Прикажи напредно';
$string['showless'] = 'Прикажи помалку...';
$string['showmore'] = 'Прикажи повеќе...';
$string['somefieldsrequired'] = 'Пополнувањето на полињата во овој формулар обележани со {$a} е задолжително';
$string['time'] = 'Време';
$string['timeunit'] = 'Временска единица';
$string['timing'] = 'Тајминг';
$string['year'] = 'Година';
