<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'mk', version '3.5'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Додадете уште избори';
$string['allowupdate'] = 'Дозволете изборите да бидат обновени';
$string['answered'] = 'Одговорено';
$string['choice'] = 'Избор';
$string['choice:choose'] = 'Снимете избор';
$string['choice:deleteresponses'] = 'Избришете ги одговорите';
$string['choice:downloadresponses'] = 'Симнете ги одговорите';
$string['choice:readresponses'] = 'Прочитајте ги одговорите';
$string['choiceactivityname'] = 'Избор: {$a}';
$string['choiceclose'] = 'Додека';
$string['choicename'] = 'Име на изборот';
$string['choiceopen'] = 'Отворете';
$string['choicesaved'] = 'Вашиот избор е зачуван';
$string['choicetext'] = 'Изберете текст';
$string['description'] = 'Опис';
$string['displayhorizontal'] = 'Прикажи го хоризонтално';
$string['displaymode'] = 'Мод на приказ';
$string['displayvertical'] = 'Прикажи го вертикално';
$string['full'] = '(Целосно)';
$string['havetologin'] = 'Морате да се регистрирате пред да го испратите Вашиот избор';
$string['limit'] = 'Граница';
$string['limitanswers'] = 'Ограничете го бројот на дозволени одговори';
$string['modulename'] = 'Избор';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Избори';
$string['moveselectedusersto'] = 'Помести ги одбраните корисници во...';
$string['mustchooseone'] = 'Мора да одберете одговор пред да зачувате. Ништо не е зачувано.';
$string['noguestchoose'] = 'Жалам, на гостите не им е дозволено да прават избори.';
$string['noresultsviewable'] = 'Резултатите не се видливи моментално.';
$string['notanswered'] = 'Сеуште не е одговорено';
$string['notopenyet'] = 'Жалам, оваа активност не е достапна до {$a}';
$string['numberofuser'] = 'Број на учесници';
$string['numberofuserinpercentage'] = 'Процент на учесници';
$string['pluginname'] = 'Избор';
$string['privacy'] = 'Приватност на резултатите';
$string['publish'] = 'Објави ги резултатите';
$string['publishafteranswer'] = 'Покажи ги резултатите на студентот откако тој ќе одговори';
$string['publishafterclose'] = 'Покажи ги резултатите на студентите само откако изборот е затворен';
$string['publishalways'] = 'Секогаш покажувај ги резултатите на студентите';
$string['publishanonymous'] = 'Објавувај анонимни резултати, не ги покажувај имињата на студентите';
$string['publishinfoanonafter'] = 'Анонимни резултати ќе бидат објавени по вашиот одговор.';
$string['publishinfoanonclose'] = 'Анонимни резултати ќе бидат објавени по затварање на активноста.';
$string['publishnames'] = 'Објавувај целосни резултати, прикажувајќи ги имињата и нивните избори';
$string['publishnot'] = 'Не ги објавувај резултатите на студентите';
$string['responses'] = 'Одговори';
$string['responsesto'] = 'Одговори на {$a}';
$string['results'] = 'Резултати';
$string['savemychoice'] = 'Зачувај го мојот избор';
$string['showunanswered'] = 'Прикажи ја колоната на неодговорени';
$string['spaceleft'] = 'расположлив простор';
$string['spacesleft'] = 'расположливи простори';
$string['taken'] = 'Одземен';
$string['userchoosethisoption'] = 'Корисници кои ја одбрале оваа опција';
$string['viewallresponses'] = 'Погледнете {$a} одговори';
$string['withselected'] = 'Со избраните';
$string['yourselection'] = 'Ваш избор';
