<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'mk', version '3.5'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Додади прашање';
$string['bold'] = 'Болд';
$string['choosefile'] = 'Изберете датотека';
$string['completed'] = 'Завршен';
$string['completed_feedbacks'] = 'Поднеси и заврши';
$string['completedon'] = 'Завршен на {$a}';
$string['description'] = 'Опис';
$string['edit_item'] = 'Уреди прашање';
$string['edit_items'] = 'Уреди прашања';
$string['importfromthisfile'] = 'Внеси од оваа датотека';
$string['item_name'] = 'Прашање';
$string['labelcontents'] = 'Содржина';
$string['messageprovider:message'] = 'Подсетник за фидбек';
$string['messageprovider:submission'] = 'Известувања за фидбек';
$string['modulename'] = 'Фидбек';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Фидбек';
$string['name'] = 'Име';
$string['numeric_range_from'] = 'Опсег од';
$string['numeric_range_to'] = 'Опсег до';
$string['pluginname'] = 'Фидбек';
$string['question'] = 'Прашање';
$string['questions'] = 'Прашања';
$string['questionslimited'] = 'Прикажани се првите {$a} прашања, прегледај ги индивидуалните одговори или преземи ги податоците во табела за да ги видите сите.';
$string['save_as_new_item'] = 'Зачувај како ново прашање';
$string['save_as_new_template'] = 'Зачувај како ново шаблон';
$string['save_entries'] = 'Поднеси ги твоите одговори';
$string['search_course'] = 'Барај курс';
$string['startedon'] = 'Започнат на {$a}';
